[General]
gameName=
modid=0
version=5.7
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/Jaeton/Downloads/SLAL NibblesAnims 5.71.7z
repository=Nexus
url=https://www.loverslab.com/files/file/2585-nibbles-animations/
